<?xml version="1.0" encoding="UTF-8" ?>

<ClassComponent localName="Loop" description=""
	fileName="NPCPredicate.jar" className="org.mati.npc.components.loop.NPCLoop"
	version="8872" time="17.02.2009 01:05:07">

	<INLink name="InS" description=""
		interfaceName="org.mati.npc.components.interfaces.SensorListener"
		linksNumber="0" nullable="true">
	</INLink>

	<OUTLink name="OutE" description=""
		interfaceName="org.mati.npc.components.interfaces.Effector"
		linksNumber="0" nullable="true">
	</OUTLink>

	<Attribute name="Time" description="" nullable="false"
		defaultValue="10000"
		type="java.lang.Integer">
	</Attribute>

</ClassComponent>